Subject: IWG Press Release - Please Forward
From: Interfaith Working Group <[email-masked]>
Date: Wed, 4 Dec 1996 01:06:32 -0500 (EST)

PRESS RELEASE - Contact Chris Purdom, 215-235-3050. Calls returned promptly.

"We are thrilled by the decision in Hawaii ordering the state to
issue marriage licenses to same-gender couples.  This is a milestone
event for gay rights, reproductive freedom, and the separation
of church and state." said Chris Purdom, Cocoordinator of the
Interfaith Working Group.

-- 

Interfaith Working Group                Religious organizations, congregations 
[email-masked]                      and clergy supporting gay rights,
http://www.libertynet.org/~iwg/         reproductive freedom, and the 
215-235-3050                            church and state.